﻿@charset "utf-8";
/****************************************
　　共通
　　　2026/XX/XX　初版
*****************************************/
div#graph {
	width: 90%;
	margin: 0 auto;
}
div#graph ul {
	border: 1px #529dff solid;
}
div#graph ul li.bar_box {
	margin: 10px;
}
div#graph ul li.bar_title {
	padding: 5px;
	text-align: center;
	border-bottom: 1px #529dff solid;
}
div#graph ul li.bar_memo {
	padding: 5px;
	text-align: right;
}
/* ------------------------ */
div#graph .bar-graph {
	display: flex;
	align-items: center;
}
div#graph .bar-title {
	width: 30%;
	font-size: 14px;
	padding: 1px 0 1px 10px;
}
div#graph .bar-container {
	width: 70%;
	flex-grow: 1;
	height: 25px;
	margin: 0 10px;
	background-color: #eeeeee;
}
div#graph .bar {
	width: 70%;
	height: 100%;
	text-align: right;
	font-style: italic;
	padding-right: 10px;
	background-color: #96d4fa;
}
/* ------------------------ */
/* ------------------------ */
